@charset "UTF-8";

/* Links */

a:link {
	font-weight: bold;
	color: #993399;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #993399;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a:active {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;

}

#footfinal a:link {
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
#footfinal a:visited {
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
#footfinal a:hover {
	font-weight: normal;
	color: #cccccc;
	text-decoration: underline;
}
#footfinal a:active {
	font-weight: normal;
	color: #cccccc;
	text-decoration: underline;

}

/* Ensure link imgages have no border */

img{
    border:0px;
}

/* Headings and para settings */

h1 {
	font-size: 22px;
	line-height: 25px;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin: 0px;
	color: #333333;
}
h2 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h3 {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
	padding: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin: 10px 0 0 0;
	color: #666666;
	font-size: 20px;
	line-height: 25px;
}

#footer p {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin: 10px 0 0 0;
	color: #666666;
	font-size: 12px;
	line-height: 16px;
}
#signup p {
	padding: 0;
	color: #666633;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 8px 0;
}
#signup td {
	padding: 3px 0 0 0;
	color: #666633;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 8px 0;
}
#signup h2 {
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 8px 0;
}

/* Text classes */

.textsmall {
	font-size: 9px;
	line-height: 12px;
}
.fpad100 {
	padding-right: 100px;
}
.fpad135 {
	padding-right: 135px;
}
.fpad160 {
	padding-right: 160px;
}
.fpad190 {
	padding-right: 200px;
}
.textmedium {
	font-size: 14px;
	line-height: 22px;
}
.textmediumlist {
	font-size: 14px;
	line-height: 18px;
}
.texttable {
	font-size: 12px;
	color: #666633;
	line-height: 16px;
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}
		